<form method="post" id="form_delete_qualiter_{{ qualiter.id }}" action="{{ path('qualiter_delete', {'id': qualiter.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ qualiter.id) }}">
    <button type="button" class="btn btn-danger btn_del_qualiter" id_qualiter="{{ qualiter.id }}" name_qualiter="{{ qualiter.libelleQualiteAr }}" ><span class="glyphicon glyphicon-trash" title="Supprimer qualiter" ></span></button>
</form>


